{
  "paths": [
    {
      "_path": "etc/conda/activate.d/activate-dpcpp-cpp-rt.sh",
      "path_type": "hardlink",
      "sha256": "a1aa135732319ea903697abe11f7471cd35ca503ca9a9a83058eb30ef04efd5d",
      "size_in_bytes": 733
    },
    {
      "_path": "etc/conda/deactivate.d/deactivate-dpcpp-cpp-rt.sh",
      "path_type": "hardlink",
      "sha256": "4c505799580d337c2afa0fbd5beee3dd0881676ddf8158150de2e26259ff0c35",
      "size_in_bytes": 721
    },
    {
      "_path": "lib/libpi_level_zero.so",
      "path_type": "hardlink",
      "sha256": "79079679878260716fa23b1e55f34700c5f972be74a3cddf0ce9870a1fb23601",
      "size_in_bytes": 1251528
    },
    {
      "_path": "lib/libsycl.so",
      "path_type": "softlink",
      "sha256": "37116d87b2ef8b2cff6d4a542b00dbeb85fa4b87be77766e220917cc68e773c0",
      "size_in_bytes": 3763568
    },
    {
      "_path": "lib/libsycl.so.5",
      "path_type": "softlink",
      "sha256": "37116d87b2ef8b2cff6d4a542b00dbeb85fa4b87be77766e220917cc68e773c0",
      "size_in_bytes": 3763568
    },
    {
      "_path": "lib/libsycl.so.5.2.0",
      "path_type": "hardlink",
      "sha256": "37116d87b2ef8b2cff6d4a542b00dbeb85fa4b87be77766e220917cc68e773c0",
      "size_in_bytes": 3763568
    },
    {
      "_path": "licensing/compiler/c/third-party-programs.txt",
      "path_type": "hardlink",
      "sha256": "b944b394f2546d1ac3251d91ceef43d2b26d25a957d5fee0d0eb3ccfeb03578f",
      "size_in_bytes": 66075
    },
    {
      "_path": "licensing/credist.txt",
      "path_type": "hardlink",
      "sha256": "89121c8622739a7e4e772d8ecb724f923d9e9b2358d16cdaf482147e43f21380",
      "size_in_bytes": 2610
    }
  ],
  "paths_version": 1
}